import { DataTypes } from 'sequelize';
export default (sequelize) => sequelize.define('vw_rfa_summary', {
  rfa_id:        { type: DataTypes.INTEGER, primaryKey: true },
  project_id:    { type: DataTypes.INTEGER },
  rfa_no:        { type: DataTypes.STRING(100) },
  title:         { type: DataTypes.STRING(255) },
  status:        { type: DataTypes.STRING(50) },
  latest_rev_no: { type: DataTypes.STRING(50) },
  created_at:    { type: DataTypes.DATE },
  updated_at:    { type: DataTypes.DATE },
}, { timestamps: false, freezeTableName: true });
